Up

# NSEPSImageRep

### Authors

Adam Fedor (`fedor@colorado.edu`)

> EPS image representation.

Copyright: (C) 1996 Free Software Foundation, Inc.

# Software documentation for the NSEPSImageRep class

## NSEPSImageRep : NSImageRep

> Declared in:
>   AppKit/NSEPSImageRep.h

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- +imageRepWithData:
- -EPSRepresentation
- -boundingBox
- -initWithData:
- -prepareGState

### imageRepWithData:

+ (id) imageRepWithData: (NSData*)epsData;

Description forthcoming.

### EPSRepresentation

- (NSData*) EPSRepresentation;

Description forthcoming.

### boundingBox

- (NSRect) boundingBox;

Description forthcoming.

### initWithData:

- (id) initWithData: (NSData*)epsData;

Description forthcoming.

### prepareGState

- (void) prepareGState;

Description forthcoming.

Up